package com.ruoyi.bst.teamUser.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum JoinType {
    
    CREATE("1", "创建队伍"),
    ACTIVE("2", "主动加入"),
    INVITED("3", "受邀加入");
    
    private final String code;
    private final String name;



}
